<div>
    <h1>Classificazione del terreno valanghe</h1>
    <header class="section-centered">
        <header class="section-centered">
            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#terreny-simple" title="Terreno semplice" class="secondary pure-button" data-scroll>Terreno semplice</a></li>
                <li><a href="#terreny-exigent" title="Terreno impegnativo" class="secondary pure-button" data-scroll>Terreno impegnativo</a></li>
                <li><a href="#terreny-complex" title="Large avalanche" class="secondary pure-button" data-scroll>Terreno complesso</a></li>
            </ul>

            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#element-mapa" title="Terreno semplice" class="secondary pure-button" data-scroll>Elementi della mappa</a></li>
                <li><a href="#altres" title="Terreno impegnativo" class="secondary pure-button" data-scroll>Altri dati KML</a></li>
            </ul>
        </header>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/2a3e379fb674bf3ff4b4f0bc64754cba/ATES_Aran_2023.html&embed=1" >
    </div>
    <p><a class="pure-button" href="https://static.lauegi.report/files/ATES_Aran_2022.kmz">Scarica KML</a><br></p>
    <p>Per visualizzare il file, consigliamo di scaricare il programma <a href="https://www.google.com/intl/es/earth/">Google Earth</a></p>
    <br>

    <p>A seguito di un grave incidente da valanga a Roger's Pass, Glaciers National Park, BC (Canada) nel febbraio 2003, Parks Canada e Avalanche Canada creano e sviluppano l'Avalanche Terrain Exposure Scale (ATES).L'ATE è una cartografia che mira ad aiutare tutti gli utenti della montagna invernale a <strong> valutare la gravità del terreno valanghivo nella fase di pianificazione dell'escursione.</strong> Semplice, impegnativo e complesso </strong>: descrivi il grado di esposizione alle valanghe e le loro conseguenze.</p>
    <p>La zonizzazione ATES è ottenuta dall'analisi di un insieme di parametri del terreno a una data risoluzione che non riesce a valutare le caratteristiche del terreno a una scala di pendenza.Per questo motivo, <strong> ATES non è uno strumento di navigazione durante la partenza.</strong></p>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border classificacio-simple">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/simple_Beret.jpg" alt="Terreno semplice">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terreno semplice</h2>
                    </div>
                    <p>Esposizione a pendii irregolari e terreni forestali.Alcune radure nel bosco possono interessare zone di arrivo di valanghe poco frequenti.Molte opzioni per ridurre o eliminare l'esposizione.</p>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border classificacio-exigent">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/Challenging_Sendrosa.jpg" alt="Terreno impegnativo">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terreno impegnativo</h2>
                    </div>
                    <p>Esposizione a zone valanghe, zone di uscita o trappole ben definite.Esistono opzioni per ridurre o eliminare l'esposizione trovando attentamente i percorsi.</p>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border classificacio-complex">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/complex_Molieres1.jpg" alt="Terreno complesso">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terreno complesso</h2>
                    </div>
                    <p>Esposizione a più zone valanghive sovrapposte o ampi tratti di terreno aperto e in pendenza.Molteplici aree di partenza delle valanghe con trappole basse.Opzioni minime per ridurre l'esposizione.</p>
                </div>
            </div>
        </div>

        <h2 id="element-mapa">Elementi della mappa</h2>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/transicio.jpg" alt="Transicions">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Transizioni</h2>
                    </div>
                    <p>I confini tra le diverse categorie di terreno non sono una linea esatta, ma ci sono strisce di transizione.Ciò si riflette nelle mappe come un'area in cui i colori si sovrappongono in una larghezza di 20 m.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/allau.jpg" alt="Trajectòria habitual">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Traiettoria delle solite valanghe</h2>
                    </div>
                    <p>Zone in cui si verificano valanghe naturali con relativa frequenza, soprattutto in situazioni di neve recente, scioglimento per pioggia o scioglimento per alte temperature.</p>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/itinerari.jpg" alt="Itinerari suggerit">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Itinerario suggerito</h2>
                    </div>
                    <p>Alcune delle tante possibilità che la zona offre.</p>
                </div>
            </div>
        </div>

        <h2 id="altres">Altri dati KML</h2>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/caution.jpg" alt="Consells">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Suggerimenti al punto decisionale</h2>
                    </div>
                    <p>Indica l'itinerario in cui devi decidere quale opzione prendere, a seconda delle condizioni e del gruppo.Fare clic su fornisce suggerimenti particolari per il punto in questione.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/triangle.jpg" alt="Cims">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Principali picchi nelle aree mappate</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/refu.jpg" alt="Refugis">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Rifugi e capanne</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/parking_lot.jpg" alt="Aparcaments">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Parcheggi</h2>
                    </div>
                    <p>Parcheggi più comuni per gli itinerari proposti</p>
                </div>
            </div>
        </div>
    </section>
</div>
